=======
 iwctl
=======

---------------------------------
Internet wireless control utility
---------------------------------

:Author: Marcel Holtmann <marcel@holtmann.org>
:Copyright: 2013-2019 Intel Corporation
:Version: iwctl
:Date: 22 September 2019
:Manual section: 1
:Manual group: Linux Connectivity

SYNOPSIS
========

**iwctl** [*options* ...]

DESCRIPTION
===========

Tool for configuring **iwd** daemon via D-Bus interface.

SEE ALSO
========

iwd(8)
